@using Devmil.Querubim.Web.Models;
@using Devmil.Querubim.Dominio;
@{
    Layout = "_LayoutPage";
    ViewBag.CustomClass = "mdl-color--light-green-500";
    ViewBag.TypeView = "List";
    List<Pessoa> lista = ViewBag.Lista;
}
<table class="mdl-data-table mdl-js-data-table mdl-shadow--2dp mdl-cell mdl-cell--12-col">
  <thead>
    <tr>
      <th class="android-table-header">#</th>
      <th class="android-table-header">Nome</th>
      <th class="android-table-header mdl-cell--hide-phone">Nascimento</th>
      <th class="android-table-header mdl-cell--hide-phone">Email</th>
      <th class="android-table-header mdl-cell--hide-phone">CPF</th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    @foreach(Pessoa item in lista){
    <tr onclick="location.href = '@Url.Action("PessoaDetails", "Cadastros", new { pessoaId = item.Id })'">
      <td>@item.Id</td>
      <td class="mdl-data-table__cell--non-numeric mdl-typography--text-uppercase" style="overflow: hidden;">@item.Nome</td>
      <td class="mdl-data-table__cell--non-numeric mdl-cell--hide-phone">@item.Nascimento.ToString("dd/MM/yyyy")</td>
      <td class="mdl-data-table__cell--non-numeric mdl-cell--hide-phone">@item.Email</td>
      <td class="mdl-data-table__cell--non-numeric mdl-cell--hide-phone">@item.Cpf</td>
      <td><a href="#"><i class="material-icons">delete_sweep</i></a></td>
    </tr>
    }
  </tbody>
</table>